Bug 1847457 - Dockerfile.rhel7 fails ART builds
Summary: Dockerfile.rhel7 fails ART builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: config-operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Tomáš Nožička
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On: 1847456
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-16 12:17 UTC by Tomáš Nožička
Modified: 2020-06-23 00:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1847455
Environment:
Last Closed: 2020-06-23 00:57:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-config-operator pull 138 None closed [4.4] Bug 1847457: Fix Dockerfiles 2020-06-22 16:01:20 UTC
Red Hat Product Errata RHBA-2020:2580 None None None 2020-06-23 00:57:59 UTC

Description Tomáš Nožička 2020-06-16 12:17:50 UTC
+++ This bug was initially created as a clone of Bug #1847455 +++

Dockerfile.rhel7 fails ART builds with:

2020-06-15 14:42:23,127 - atomic_reactor.plugins.imagebuilder - INFO - --> COPY --from=builder /go/src/github.com/openshift/cluster-config-operator/vendor/github.com/openshift/api/config/v1/*_config-operator_*-.yaml /usr/share/bootkube/manifests/manifests
2020-06-15 14:42:23,884 - atomic_reactor.plugins.imagebuilder - INFO - file does not exist

there is a typo at the end, the `-` shouldn't be there

Comment 5 errata-xmlrpc 2020-06-23 00:57:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2580


Note You need to log in before you can comment on or make changes to this bug.